﻿#page {
    height: 630px;
    width: 1000px;
    border-style: solid;
    border-width: 4px;
    border-color: rgb(255, 255, 255);
    background-color: rgba(100, 8, 77, 0.7);
}
#background {
    background-image: url("background.jpg");
}
#header {
    height: 20%;
    width: 99.2%;
    border-style: solid;
    border-width: 4px;
    border-color: rgb(255, 255, 255);
}
#body {
    height: 77.6%;
    width: 99.2%;
    border-style: solid;
    border-width: 4px;
    border-color: rgb(255, 255, 255);
}
#heading {
    font-size: 3em;
    color: #01bcf5;
}
#trainings2015 {
    height: 50px;
    width: 150px;
    background-color: #792884;
    border-style: solid;
    border-width: 6px;
    border-color: white;
    position: absolute;
    margin-left: 145px;
    margin-top: 30px;
    border-radius: 25px;
}
#trainings2015:hover {
    background-color: #0172ff;
}
#trainings2015link {
    color: white;
    position: absolute;
    margin-left: -57px;
    margin-top: 15px;
    text-decoration: none;
    font-size: 19px;
}

#trainings2016 {
    height: 50px;
    width: 150px;
    background-color: #792884;
    border-style: solid;
    border-width: 6px;
    border-color: white;
    position: absolute;
    margin-left: 425px;
    margin-top: 30px;
    border-radius: 25px;
}

#trainings2016:hover {
    background-color: #0172ff;
}
#trainings2016link {
    color: white;
    position: absolute;
    margin-left: -57px;
    margin-top: 15px;
    text-decoration: none;
    font-size: 19px;
}
#trainings2017 {
    height: 50px;
    width: 150px;
    background-color: #792884;
    border-style: solid;
    border-width: 6px;
    border-color: white;
    position: absolute;
    margin-left: 705px;
    margin-top: 30px;
    border-radius: 25px;
}
#trainings2017:hover {
    background-color: #0172ff;
}
#trainings2017link {
    color: white;
    position: absolute;
    margin-left: -57px;
    margin-top: 15px;
    text-decoration: none;
    font-size: 19px;
}
#facebookpage {
    height: 50px;
    width: 150px;
    background-color: #792884;
    border-style: solid;
    border-width: 6px;
    border-color: white;
    position: absolute;
    margin-left: 285px;
    margin-top: 120px;
    border-radius: 25px;
}
#facebookpage:hover {
    background-color: #0172ff;
}
#facebookpagelink {
    color: white;
    position: absolute;
    margin-left: -57px;
    margin-top: 15px;
    text-decoration: none;
    font-size: 19px;
}
#facebookgroup {
    height: 50px;
    width: 150px;
    background-color: #792884;
    border-style: solid;
    border-width: 6px;
    border-color: white;
    position: absolute;
    margin-left: 565px;
    margin-top: 120px;
    border-radius: 25px;
}
#facebookgroup:hover {
    background-color: #0172ff;
}
#facebookgrouplink {
    color: white;
    position: absolute;
    margin-left: -60px;
    margin-top: 15px;
    text-decoration: none;
    font-size: 19px;
}
#email {
    height: 50px;
    width: 150px;
    background-color: #792884;
    border-style: solid;
    border-width: 6px;
    border-color: white;
    position: absolute;
    margin-left: 425px;
    margin-top: 210px;
    border-radius: 25px;
}
#email:hover {
    background-color: #0172ff;
}
#emaillink {
    color: white;
    position: absolute;
    margin-left: -25px;
    margin-top: 15px;
    text-decoration: none;
    font-size: 19px;
}
#repo {
    height: 50px;
    width: 150px;
    background-color: #792884;
    border-style: solid;
    border-width: 6px;
    border-color: white;
    position: absolute;
    margin-left: 145px;
    margin-top: 330px;
    border-radius: 25px;
}
#repo:hover {
    background-color: #0172ff;
}
#repolink {
    color: white;
    position: absolute;
    margin-left: -20px;
    margin-top: 15px;
    text-decoration: none;
    font-size: 19px;
}
#forum {
    height: 50px;
    width: 150px;
    background-color: #792884;
    border-style: solid;
    border-width: 6px;
    border-color: white;
    position: absolute;
    margin-left: 425px;
    margin-top: 330px;
    border-radius: 25px;
}
#forum:hover {
    background-color: #0172ff;
}
#forumlink {
    color: white;
    position: absolute;
    margin-left: -25px;
    margin-top: 15px;
    text-decoration: none;
    font-size: 19px;
}
#admin {
    height: 50px;
    width: 150px;
    background-color: #792884;
    border-style: solid;
    border-width: 6px;
    border-color: white;
    position: absolute;
    margin-left: 705px;
    margin-top: 330px;
    border-radius: 25px;
}
#admin:hover {
    background-color: #0172ff;
}
#adminlink {
    color: white;
    position: absolute;
    margin-left: -25px;
    margin-top: 15px;
    text-decoration: none;
    font-size: 19px;
}
#builders {
    padding-top: 420px;
    color: white;
}
#builderslink {
    color: magenta;
}